[
    {
        "timestamp": "2025-04-07 12:24:20",
        "error": {
            "success": false,
            "message": "创建玩家失败，请稍后重试！错误: Duplicate entry 'admin' for key 'username'",
            "sql": "INSERT INTO easyauth (username, username_lower, uuid, data) VALUES (?, ?, NULL, ?)",
            "player_name": "admin",
            "data": "{\"last_ip\":\"\",\"password\":\"$2y$10$5gSySPi9H02rdVbbz0Ez2uzg04EFLMIW1M3Iz5YRQPOqZkkSo6u0a\",\"login_tries\":0,\"data_version\":1,\"online_account\":\"UNKNOWN\",\"last_kicked_date\":\"1970-01-01T00:00:00Z\",\"registration_date\":\"2025-04-07T12:24:20+0800\",\"last_authenticated_date\":\"2025-04-07T12:24:20+0800\"}"
        }
    },
    {
        "timestamp": "2025-04-07 13:21:49",
        "error": {
            "success": false,
            "message": "连接到 ccs_auth 数据库失败: Access denied for user 'admin'@'localhost' (using password: YES)",
            "sql": "INSERT INTO easyauth (username, username_lower, uuid, data) VALUES (?, ?, NULL, ?)",
            "player_name": "admin",
            "data": "{\"last_ip\":\"\",\"password\":\"$2y$10$eE3Yk7e42KYyFgPjdyoFVObcRq.pt8QfL0k5IleH5wBslqTPzCC.G\",\"login_tries\":0,\"data_version\":1,\"online_account\":\"UNKNOWN\",\"last_kicked_date\":\"1970-01-01T00:00:00Z\",\"registration_date\":\"2025-04-07T13:21:49+08:00\",\"last_authenticated_date\":\"2025-04-07T13:21:49+08:00\"}"
        }
    },
    {
        "timestamp": "2025-05-24 21:31:10",
        "error": {
            "success": false,
            "message": "准备语句失败: Table 'ccsbeta.easyauth' doesn't exist",
            "sql": "SELECT username FROM easyauth WHERE username = ?",
            "player_name": "dyzzyduq"
        }
    },
    {
        "timestamp": "2025-05-24 21:33:06",
        "error": {
            "success": false,
            "message": "准备语句失败: Table 'ccsbeta.easyauth' doesn't exist",
            "sql": "SELECT username FROM easyauth WHERE username = ?",
            "player_name": "dyzzyduq"
        }
    }
]